"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
;/* empty css                                               */
;/* empty css                                                */
;/* empty css                                               */
const Vue = require("vue");
const index = require("../../../../node_modules/vant/es/icon/index.js");
const _sfc_main = {
  __name: "Icon",
  setup(__props) {
    return (_ctx, _cache) => {
      const _component_van_icon = index.Icon;
      return Vue.openBlock(), Vue.createBlock(_component_van_icon, Vue.normalizeProps(Vue.guardReactiveProps(_ctx.$attrs)), null, 16);
    };
  }
};
exports.default = _sfc_main;
